#u989-2,#u989-4
{
	font-weight: normal;
}

#u1002
{
	background-color: transparent;
	position: relative;
}

#u1002:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u995
{
	background-color: transparent;
	position: relative;
}

#u1002.MuseLinkActive,#u995:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u985
{
	background-color: transparent;
	position: relative;
}

#u995.MuseLinkActive,#u985:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u985.MuseLinkActive
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u997
{
	background-color: transparent;
	position: relative;
}

#u993
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#u1001
{
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u989-7,#u991,#u1004,#u987,#u999,#u1001_align_to_page
{
	position: relative;
}

#u990-4
{
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

